{% extends 'base.html.twig' %}

{% block content %}
    <div class="row">
        <h2>{{ 'domain.succeeded.title' | trans }}</h2>
        <p>{{ 'domain.succeeded.desc' | trans({'%domain%': domain.domainName}) }}</p>

        <h3>{{ 'domain.succeeded.what_now.title' | trans }}</h3>
        {% if app.user.wikis | length > 0 or app.user.blogs | length > 0 %}
            <p>{{ 'domain.succeeded.what_now.desc' | trans }}</p>

            <a class="btn btn-primary" href="{{ path('attach-frama-domain', {'domain': domain.id}) }}">{{ 'domain.succeeded.what_now.btn' | trans }}</a>
        {% else %}
            <p>{{ 'domain.succeeded.no_website.desc' | trans }}</p>
            <p>{{ 'domain.succeeded.no_website.emails' | trans }}</p>

            <a class="btn btn-primary" href="{{ path('new-site') }}">{{ 'domain.succeeded.no_website.create_website' | trans }}</a>
            <a class="btn btn-default" href="{{ path('email-index', {'domain': domain.id}) }}">{{ 'domain.succeeded.no_website.manage_emails' | trans }}</a>
        {% endif %}
    </div>
{% endblock %}